Windows Vista

AriaBach escrito el 12.04.PM a las 23:29 horas

He adquirido el producto "MAGIX Photo Manager Deluxe" porque en la web indica que es compatible con Windos Vista.

Una vez descargado todo y listo para instalar, me aparece una notificación de error donde dice que debo tener alguna de las siguientes versiones de Windows: 7, 8, 10...

La web indica expresamente que es compatible con Windos Vista, ¿qué solución hay? Me siento estafada.

 

Comentarios

ldaza escrito el 24.04.AM a las 11:39 horas

Hola!

¿Nos puede enviar una captura de pantalla de ese mensaje por favor? Nuestra empresa no realiza estafas, asumimos la responsabilidad de cada caso de forma seria y si no podemos resolver los problemas los clientes reciben una disculpa por nuestra parte y el dinero completo de la compra.

Un saludo,